How to install librime-data-zyenpheng on Debian 9 (Stretch)